@media (max-width: 1680px) {
  .race-bird-text h2 {
    max-width: 40%;
  }

  .matchlist-venue-box {
    padding: 30px 70px;
  }
  .gallery-banner .matchround-box {
    max-width: 70%;
  }
  .video-slider h2 {
    max-width: 80%;
  }

  .video-slider a.popup-youtube .video-bt {
    top: 220px;
  }
}

@media (max-width: 1440px) {
  .blue-top-slider h1 {
    max-width: 60%;
  }

  .matchlist-venue-box {
    padding: 30px 40px;
  }

  .hero-inner {
    top: 100px;
  }

  .gallery-banner {
    background-size: cover;
    min-height: 500px;
  }

  .gallery-banner .matchround-box {
    max-width: 80%;
  }
  .video-slider h2 {
    max-width: 90%;
  }
  .video-slider a.popup-youtube .video-bt {
    top: 170px;
  }
}

@media (max-width: 1400px) {
}

@media (max-width: 1280px) {
  .video-slider a.popup-youtube .video-bt {
    top: 170px;
  }
}

@media (min-width: 1199px) {
  .blue-top-slider img {
    width: 100%;
    height: 100vh;
  }
}

@media (max-width: 1199px) {
  .blue-top-slider {
    height: 100%;
  }

  .blue-top-slider h1 {
    font-size: 50px;
  }

  img.img-fluid.glob-bg {
    height: 720px;
  }

  .wbl-protour-content p {
    max-width: 50%;
  }

  .tech-meets-2grid-inner {
    width: 49%;
  }

  .tech-meets-2grid-box img {
    max-width: 140px;
  }

  .tech-meets-2grid-box p {
    margin-bottom: 6px;
  }

  .matchlist-venue-box-i h2 {
    font-size: 16px;
  }

  .matchlist-single-box-i h2 span {
    font-size: 11px;
  }

  .matchlist-banner h1 {
    font-size: 36px;
  }

  .series-bx-in,
  .series-bx-in:hover {
    width: 32.2%;
  }

  .blue-top-slider h1 {
    font-size: 36px;
  }

  .hero-inner h2 {
    font-size: 24px;
    margin-top: 10px;
  }

  .blue-top-slider .logo-banner img {
    max-width: 200px;
  }
  .blue-top-slider .logo-banner img.img-fluid.banner-log-2 {
    max-width: 60px;
  }

  .logo-banner img {
    margin: 0 15px;
  }

  .btn-bluetop a {
    font-size: 19px;
    min-width: 180px;
  }

  .btn-bluetop {
    margin-top: 20px;
  }
  .gallery-banner {
    min-height: 500px;
    background-size: cover;
  }
  .video-slider h2 {
    max-width: 100%;
  }
  .mfp-iframe-scaler iframe {
    height: 100%;
  }
  .video-slider a.popup-youtube .video-bt {
    top: 95px;
  }
  .gallery-left {
    max-width: 80%;
  }
}

@media (max-width: 1024px) {
  .scores-section .custom-container {
    padding-right: 0 !important;
    width: 100%;
  }
}

@media (max-width: 991px) {
  .hero-section .hero-content h1 {
    font-size: 54px;
  }

  .navbar,
  .navbar-brand {
    padding: 5px 0;
  }

  .navbar-toggler,
  .navbar-toggler:focus {
    background-color: transparent;
    outline: none;
  }

  .button-right {
    text-align: center;
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
    margin-top: 15px;
  }

  .navbar-nav li.nav-item {
    padding: 17px 15px;
  }

  .navbar-light .navbar-nav .nav-link {
    font-size: 16px;
  }

  .navbar-inner-bx {
    flex-direction: column;
    background: #000;
    text-align: center;
  }

  .navbar-light .navbar-toggler {
    border-color: #ffa300;
    border-radius: 100px;
    padding: 5px;
    width: 40px;
    height: 40px;
    padding: 5px 3px 5px 6.5px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 16px;
    background: #ffa300;
  }

  .toggle {
    display: block;
    width: 25px;
    height: 23px;
  }

  .toggle span {
    position: relative;
    display: block;
  }

  .toggle span:after,
  .toggle span:before {
    content: "";
    position: absolute;
    left: 6px;
    right: 0;
    margin: 0 auto;
  }

  .toggle span:before {
    top: -6px;
  }

  .toggle span:after {
    top: 6px;
  }

  .toggle span,
  .toggle span:after,
  .toggle span:before {
    width: 15px;
    height: 2px;
    background-color: #fff;
    transition: all 0.1s;
    backface-visibility: hidden;
    left: 3px;
  }

  .toggle.on span {
    background-color: transparent;
  }

  .toggle.on span:before {
    transform: rotate(45deg) translate(5px, 5px);
    left: 0;
    top: -7px;
  }

  .toggle.on span:after {
    transform: rotate(-45deg) translate(3px, -4px);
    left: 0;
    top: 5px;
  }

  .toggle.on span:before,
  .toggle.on span:after {
    width: 19px;
  }

  .navbar-brand {
    position: inherit;
    left: 0;
  }

  form.button-right {
    position: inherit;
    text-align: center;
    justify-content: center;
  }

  .navbar-brand img {
    margin-top: -12px;
  }

  .blue-top-slider h1 {
    font-size: 44px;
  }

  .global-content p {
    max-width: 60%;
  }

  .global-box-inner h3 {
    font-size: 14px;
  }

  .ranking-section .banner {
    align-items: start;
  }

  .tech-meets-2grid-inner {
    width: 100%;
  }

  .tech-meets-2grid-box img {
    max-width: 200px;
  }

  .tech-meets-1grid-box img {
    max-width: 200px;
  }

  .logo-section li {
    margin-left: 25px;
  }

  .footer-section li {
    margin-left: 0;
  }

  .matchlist-single-box-i {
    width: 49%;
  }

  .matchlist-single-box {
    flex-wrap: wrap;
  }

  .matchlist-venue-box-i h2 {
    font-size: 11px;
  }

  .matchlist-venue-box-i h2 span {
    font-size: 11px;
  }

  .matchlist-banner {
    background-size: 100%;
    min-height: 289px;
  }

  .matchlist-banner h1 {
    font-size: 24px;
    bottom: 112px;
  }

  .matchround-banner-inner {
    justify-content: center;
    text-align: center;
  }

  .matchround-banner-inner-left a.arrow-back {
    position: absolute;
    left: 0;
    top: 150px;
    left: 40px;
  }

  .mal-fem {
    margin-right: 15px;
  }

  .matchround-box-right {
    margin-top: 12px;
  }

  .series-bx-in,
  .series-bx-in:hover {
    width: 32%;
  }

  .blue-top-slider h1 {
    font-size: 28px;
  }

  .hero-inner h2 {
    font-size: 15px;
    margin-top: 0;
  }

  .owl-carousel .owl-item .logo-banner img {
    width: 100px;
  }

  .owl-carousel .owl-item .logo-banner img.img-fluid.banner-log-2 {
    max-width: 50px;
  }

  .logo-banner {
    margin-bottom: 10px;
  }

  .btn-bluetop a {
    font-size: 15px;
    min-width: 150px;
    min-height: 40px;
    max-height: 40px;
    line-height: 40px;
    margin: 0 5px;
  }

  .btn-bluetop {
    margin-top: 10px;
  }
  .navbar-light .navbar-nav .nav-link:before {
    display: none;
  }
  .gallery-banner .matchround-banner-inner {
    justify-content: start;
    text-align: left;
  }

  .gallery-left {
    max-width: 60%;
  }

  .gallery-banner .matchround-box h1 {
    font-size: 24px;
  }
  .video-slider a.popup-youtube .video-bt {
    bottom: inherit;
    top: 100px;
    max-width: 90px;
  }
  .gallery-banner {
    padding-left: 0;
  }

  .gallery-banner .matchround-box h1 {
    margin-left: 0;
    animation-le: 0;
  }

  .gallery-left p {
    margin-left: 0;
  }

  .gall-first a {
    margin-left: 0;
  }
}

@media (max-width: 768px) {
}

@media (max-width: 767px) {
  .hero-section .hero-content h1 {
    font-size: 46px;
    letter-spacing: -1.88px;
  }

  .hero-section .hero-content {
    padding-bottom: 1rem;
  }

  .blue-top-slider h1 {
    font-size: 30px;
  }

  .global-content h2 {
    font-size: 44px;
  }

  .wbl-protour-content h2 {
    font-size: 44px;
  }

  .wbl-protour-content p {
    max-width: 60%;
  }

  .logo-section li {
    margin-left: 20px;
  }

  .matchlist-single-box-i {
    width: 100%;
  }

  .matchlist-venue-box-i {
    width: 50%;
    margin: 10px 0;
  }

  .matchlist-venue-box {
    flex-wrap: wrap;
    padding: 20px;
  }

  .matchlist-single {
    margin-top: 20px;
  }

  .matchlist-banner {
    min-height: 180px;
    background-size: cover;
    background-position: center;
  }

  .matchlist-banner h1 {
    font-size: 14px;
    max-width: 50%;
    bottom: 62px;
  }

  a.arrow-back img {
    max-width: 28px;
    bottom: 20px;
  }

  a.arrow-back {
    bottom: 137px;
    left: 20px;
  }

  .matchlist-single {
    margin-bottom: 50px;
  }

  .matchlist-single-box-i h2 span {
    font-size: 12px;
  }

  label.lb-white,
  label.lb-red,
  label.lb-green {
    font-size: 10px;
  }

  .matchround-box h1 {
    margin: 0;
  }

  .matchround-box h1 {
    font-size: 24px;
  }

  .matchround-box h1 span {
    font-size: 15px;
  }

  .matchround-banner-inner-left a.arrow-back {
    top: 110px;
    left: 30px;
  }

  .matchround-banner {
  }

  .matchround-banner-inner {
  }

  .round-tabs-box .nav-tabs .nav-link {
    font-size: 14px;
    padding: 12px 5px;
  }

  .round-tabs {
    margin-top: -27px;
  }

  .mal-fem {
    padding: 0 5px;
    height: 40px;
    margin-right: 7px;
  }

  .dropdown.dropdown-matchround .btn {
    min-height: 40px;
    min-width: 50px;
  }

  .dropdown.dropdown-matchround {
  }

  .series h2 {
    font-size: 20px;
  }

  .series-bx-in,
  .series-bx-in:hover {
    width: 100%;
    font-size: 18px;
  }

  .round-tabs-box .tab-content > .tab-pane {
    margin: 30px 0 30px;
  }

  .hero-inner {
    top: 60px;
  }
  .gallery-left p {
    margin: 10px 0 0;
  }
  .video-slider a.popup-youtube .video-bt {
    top: 80px;
    left: -10px;
  }
  .gall-first a {
    margin-left: 0;
  }
  .video-slider-m-top {
    padding-bottom: 0 !important;
  }
}

@media (max-width: 575px) {
  .hero-btn-div {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
  }
  .wbl-protour-slider img {
    max-width: 90%;
  }

  .owl-dots {
    bottom: 10px;
  }

  .hero-section {
    height: calc(100vh - 80px);
    background-image: url("../assets/images/hero-bg-mobile.webp");
  }

  .hero-section .hero-content {
    padding-bottom: 0;
  }
  .hero-section .hero-content h1 {
    font-size: 36px;
    letter-spacing: -1.44px;
  }
  .global-content span {
    font-size: 13px;
  }

  .global-content h2 {
    font-size: 36px;
    margin-top: 10px;
  }

  .global-content p {
    max-width: 90%;
  }

  img.img-fluid.glob-bg {
    height: 610px;
  }

  .global-box-inner h3 {
    font-size: 15px;
  }

  .wbl-protour-content span {
    font-size: 10px;
  }

  .wbl-protour-content h2 {
    font-size: 40px;
    margin-top: 10px;
  }

  .wbl-protour-content p {
    max-width: 100%;
    padding: 0 15px;
  }

  .ranking-section .ranking-logo {
    margin-bottom: 20px;
  }

  .btn {
    min-width: 150px;
    min-height: 50px;
  }

  .ranking-section .banner .text-bold {
    margin-bottom: 10px;
  }

  .tech-meets {
    padding: 60px 0;
  }

  .tech-meets .heading h2 {
    line-height: 40px;
  }

  .tech-meets .heading p {
    margin-bottom: 40px;
    max-width: 70%;
    margin: 0 auto 15px;
  }

  .tech-meets-2grid-box {
    position: initial;
    top: 0;
    transform: unset;
  }

  .tech-meets-2grid-box {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .tech-meets-2grid-inner:before {
    display: none;
  }

  .tech-meets-2grid-box p {
    max-width: 90%;
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 14px;
  }

  .heading h2 {
    font-size: 36px;
    line-height: 40px;
  }

  .revolution-section p {
    max-width: 100%;
  }

  .revolution-section .content {
    text-align: center;
  }

  .btn-wrapper {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 12px 20px;
  }

  .logo-section {
    flex-direction: column;
    justify-content: center;
  }

  .logo-section li {
    width: 100%;
    text-align: center;
    margin: 0;
    line-height: 34px;
  }

  .logo-section ul {
    margin-top: 20px;
  }

  footer {
    padding: 60px 0 0;
  }

  .footer-section {
    margin-top: 50px;
  }

  .footer-section {
    flex-direction: column;
    text-align: center;
  }

  .footer-section p {
    font-size: 14px;
  }

  .footer-section a {
    font-size: 14px;
  }

  .footer-section ul {
    margin-top: 5px;
  }

  .porfolio-section .image-wrapper {
    display: block;
  }

  .porfolio-section img {
    margin: 7px 0;
    position: inherit;
    height: 130px;
  }

  .porfolio-section .single-img,
  .porfolio-section .double-img > div {
    height: auto;
  }

  .porfolio-section .double-img {
    display: flex;
    gap: 10px;
  }

  .porfolio-section .heading {
    margin-bottom: 0;
  }

  .tech-meets-2grid-box .logo-tech-2-i {
    max-width: 130px;
  }

  .blue-top-slider img {
    height: 310px;
    height: 100vh;
  }

  .blue-top-slider h1 {
    font-size: 30px;
    max-width: 85%;
    left: 20px;
    bottom: 90px;
  }

  .blue-slider {
    height: 100%;
  }

  .blue-slider .owl-dots {
    display: none;
  }

  .wbl-protour-btn a {
    min-width: 130px;
    min-height: 30px;
    font-size: 13px;
    font-weight: 600;
    margin-top: 10px;
    font-family: NoirPro-SemiBold;
    border-radius: 2px;
    margin: 25px 5px 45px;
  }

  .wbl-global-btn a {
    font-size: 13px;
    font-weight: 600;
    padding: 12px 20px;
    font-family: NoirPro-SemiBold;
    border-radius: 2px;
    border-radius: 2px;
    color: #fff;
    background: linear-gradient(269deg, #ffa400 -0.83%, #e97200 99.27%);
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.18);
  }

  .tech-meets-1grid-box {
    position: initial;
    top: 0;
    transform: unset;
    margin-top: 20px;
  }

  .tech-meets-1grid-inner:before {
    display: none;
  }

  .for-mobile {
    display: block !important;
  }

  .for-web {
    display: none !important;
  }

  header {
    z-index: 999;
    position: relative;
  }

  .ranking-section .custom-container {
    text-align: center;
  }

  .ranking-section .banner a {
    min-width: 100%;
    width: 100%;
    display: flex;
    border-radius: 2px !important;
    min-height: 40px;
    background: #fff;
    font-size: 13px;
    font-family: NoirPro-SemiBold;
  }

  .ranking-section {
    padding: 50px 0 20px;
  }

  .ranking-section .ranking-logo img {
    width: 110px;
  }

  .ranking-section .banner .desc p {
    font-size: 14px;
  }

  .ranking-section .banner .text-bold {
    font-size: 24px;
    font-family: NoirPro-Bold;
  }

  .tech-meets-2grid-inner {
    border: 1px solid #383838;
    padding-bottom: 10px;
  }

  .tech-meets-2grid-box a {
    font-size: 13px;
    background: #fff;
    font-family: NoirPro-SemiBold;
  }

  .tech-meets-1grid-box p {
    font-size: 14px;
  }

  .tech-meets-1grid-box a {
    font-size: 13px;
    background: #fff;
    font-family: NoirPro-SemiBold;
  }

  .tech-meets-1grid-inner {
    border: 1px solid #383838;
    padding-bottom: 30px;
  }

  .heading h2 {
    font-size: 30px;
  }

  .revolution-section .btn-wrapper {
    display: inline-block;
    width: auto;
    font-size: 13px;
  }

  .revolution-section .btn-wrapper a {
    font-size: 13px;
    font-family: NoirPro-SemiBold;
    min-width: 120px;
    min-height: 39px;
  }

  .wbl-protour-btn a:last-child {
    font-size: 13px;
    border-radius: 2px;
    background: linear-gradient(269deg, #ffa400 -0.83%, #e97200 99.27%), #fff;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.18);
  }

  .ranking-section .banner {
    padding: 20px;
  }

  .ranking-section .custom-container {
    min-height: 100%;
  }

  .logo-banner img {
    height: auto;
  }

  .hero-inner {
    top: 59px;
  }

  .blue-top-slider h1 {
    margin: 15px;
    max-width: 100%;
  }

  .btn-bluetop {
    margin-top: 20px;
  }

  .logo-banner {
    margin-bottom: 0;
    padding-top: 40px;
  }

  .blue-top-slider img {
    height: 100%;
  }

  .gallery-banner {
    background: url(../assets/images/match-round-mobile.webp) no-repeat;
    background-size: 100%;
    margin-top: 0;
  }
  .gallery-left {
    max-width: 100%;
  }

  .gallery-banner .matchround-box {
    max-width: 100%;
  }

  .gallery-banner {
    padding: 0 0 50px;
    min-height: 620px;
  }
  .title-image-slider h2 {
    font-size: 26px;
    margin: 0;
  }

  section.video-slider-m .custom-container {
    padding: 0;
  }

  section.images-slider .custom-container {
    padding: 0 20px;
  }

  .images-slider-in h2 {
    font-size: 16px;
    text-align: center;
  }

  .video-slider h2 {
    font-size: 16px;
    text-align: center;
  }
  .images-slider-in {
    padding: 0;
  }
  section.images-slider {
    padding: 50px 20px 0;
  }
  section.video-slider-m {
    padding: 50px 20px 50px;
  }
  .video-slider .owl-dots {
    position: initial;
    margin-top: 5px;
  }
  .images-slider-in .owl-dots {
    position: initial;
    margin-top: 5px;
  }
  .video-slider a.popup-youtube .video-bt {
    top: 110px;
  }
}

@media (max-width: 420px) {
  .hero-section .hero-content h1 {
    font-size: 32px;
  }
}

@media (max-width: 360px) {
  .tech-meets-1grid-box a.patner-btn {
    padding: 12px 10px;
  }

  .tech-meets-2grid-box a.patner-btn {
    padding: 12px 10px;
  }
}

@media (max-width: 375px) {
}
